/* ######### Drop Down ULs CSS ######### */
  
.ddsubmenudiv ul{
float: left; 
font: bold 10px Tahoma;
left: 0;
top: 0;
margin: 0;
padding: 0;
position: absolute;
list-style-type: none;
border: 0px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}


.ddsubmenudiv ul li a{
display: block;
width: 120px;
color: black;
background: url(../images/menu_hover.gif);
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid #cb598e;
}

* html .ddsubmenudiv ul li a{ /*IE6 CSS hack*/
display: inline-block;
}

.ddsubmenudiv ul li a:hover{
background: url(../images/retro_design_15.gif);
color: white;
}

/* ######### Neutral CSS  ######### */

.mainmenupointer{ /*CSS for arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.submenupointer{ /*CSS for arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
right: 2px;
border: 0;
}

#ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
.ddsubmenudiv ul li a:hover {text-shadow: 0 0 4px;}  